/* Normalize */
/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/**
     * 1. Set default font family to sans-serif.
     * 2. Prevent iOS and IE text size adjust after device orientation change,
     *    without disabling user zoom.
     */
html {
  font-size: 100%;
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
     * Remove default margin.
     */
body {
  margin: 0; }

/* HTML5 display definitions
       ========================================================================== */
/**
     * Correct `block` display not defined for any HTML5 element in IE 8/9.
     * Correct `block` display not defined for `details` or `summary` in IE 10/11
     * and Firefox.
     * Correct `block` display not defined for `main` in IE 11.
     */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
     * 1. Correct `inline-block` display not defined in IE 8/9.
     * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
     */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  /* 2 */ }

/**
     * Prevent modern browsers from displaying `audio` without controls.
     * Remove excess height in iOS 5 devices.
     */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
       * Address `[hidden]` styling not present in IE 8/9/10.
       */
[hidden] {
  display: none; }

/**
     * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
     */
template {
  display: none; }

/* Links
       ========================================================================== */
/**
       * Remove the gray background color from active links in IE 10.
       */
a {
  background-color: transparent; }

/**
     * Improve readability of focused elements when they are also in an
     * active/hover state.
     */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
       ========================================================================== */
/**
     * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
     */
abbr[title] {
  border-bottom: 1px dotted; }

/**
     * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
     */
b,
strong {
  font-weight: bold; }

/**
     * Address styling not present in Safari and Chrome.
     */
dfn {
  font-style: italic; }

/**
     * Address variable `h1` font-size and margin within `section` and `article`
     * contexts in Firefox 4+, Safari, and Chrome.
     */
h1 {
  font-size: 2em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin: 0.75em 0; }

h2 {
  font-size: 1.5em;
  margin: 1em 0; }

h3 {
  font-size: 1.17em;
  margin: 1.28205em 0; }

h4 {
  font-size: 1em;
  margin: 1.5em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.80723em 0; }

h6 {
  font-size: 0.67em;
  margin: 2.23881em 0; }

/**
       * Address styling not present in IE 8/9.
       */
mark {
  background: #ff0;
  color: #000; }

/**
     * Address inconsistent and variable font size in all browsers.
     */
small {
  font-size: 80%; }

/**
     * Prevent `sub` and `sup` affecting `line-height` in all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
       ========================================================================== */
/**
       * Remove border when inside `a` element in IE 8/9/10.
       */
img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic; }

/**
     * Correct overflow not hidden in IE 9/10/11.
     */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
       ========================================================================== */
/**
       * Address margins set differently in IE 6/7.
       */
dl,
menu,
ol,
ul {
  margin: 1.5em 0; }

dd {
  margin: 0 0 0 40px; }

/**
       * Address paddings set differently in IE 6/7.
       */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/**
       * Correct list images handled incorrectly in IE 7.
       */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/**
       * Set 1 unit of vertical rhythm on the top and bottom margin.
       */
blockquote {
  margin: 1.5em 40px; }

/**
       * Address margin not present in IE 8/9 and Safari.
       */
figure {
  margin: 1.5em 40px; }

/**
     * Address differences between Firefox and other browsers.
     */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0; }

/**
       * Set 1 unit of vertical rhythm on the top and bottom margin.
       */
p,
pre {
  margin: 1.5em 0; }

/**
     * Contain overflow in all browsers.
     */
pre {
  overflow: auto; }

/**
     * Address odd `em`-unit font size rendering in all browsers.
     */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/* Forms
       ========================================================================== */
/**
     * Known limitation: by default, Chrome and Safari on OS X allow very limited
     * styling of `select`, unless a `border` property is set.
     */
/**
       * Correct margin displayed oddly in IE 6/7.
       */
form {
  margin: 0; }

/**
     * 1. Correct color not being inherited.
     *    Known issue: affects color of disabled elements.
     * 2. Correct font properties not being inherited.
     * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
     * 4. Address `font-family` inconsistency between `textarea` and other form in IE 7
     * 5. Improve appearance and consistency with IE 6/7.
     */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
  *font-family: sans-serif;
  /* 4 */
  *vertical-align: middle;
  /* 5 */ }

/**
     * Address `overflow` set to `hidden` in IE 8/9/10/11.
     */
button {
  overflow: visible; }

/**
     * Address inconsistent `text-transform` inheritance for `button` and `select`.
     * All other form control elements do not inherit `text-transform` values.
     * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
     * Correct `select` style inheritance in Firefox.
     */
button,
select {
  text-transform: none; }

/**
     * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
     *    and `video` controls.
     * 2. Correct inability to style clickable `input` types in iOS.
     * 3. Improve usability and consistency of cursor style between image-type
     *    `input` and others.
     * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
     *    Known issue: inner spacing remains in IE 6.
     */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
     * Re-set default cursor for disabled elements.
     */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
     * Remove inner padding and border in Firefox 4+.
     */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
     * Address Firefox 4+ setting `line-height` on `input` using `!important` in
     * the UA stylesheet.
     */
input {
  line-height: normal; }

/**
       * It's recommended that you don't attempt to style these elements.
       * Firefox's implementation doesn't respect box-sizing, padding, or width.
       *
       * 1. Address box sizing set to `content-box` in IE 8/9/10.
       * 2. Remove excess padding in IE 8/9/10.
       * 3. Remove excess padding in IE 7.
       *    Known issue: excess padding remains in IE 6.
       */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
     * Fix the cursor style for Chrome's increment/decrement buttons. For certain
     * `font-size` values of the `input`, it causes the cursor style of the
     * decrement button to change from `default` to `text`.
     */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
     * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
     * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
     */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
  /**
       * Remove inner padding and search cancel button in Safari and Chrome on OS X.
       * Safari (but not Chrome) clips the cancel button when the search input has
       * padding (and `textfield` appearance).
       */ }
  input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
     * Define consistent border, margin, and padding.
     */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
     * 1. Correct `color` not being inherited in IE 8/9/10/11.
     * 2. Remove padding so people aren't caught out if they zero out fieldsets.
     * 3. Correct alignment displayed oddly in IE 6/7.
     */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
     * Remove default vertical scrollbar in IE 8/9/10/11.
     */
textarea {
  overflow: auto; }

/**
     * Don't inherit the `font-weight` (applied by a rule above).
     * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
     */
optgroup {
  font-weight: bold; }

/* Tables
       ========================================================================== */
/**
     * Remove most spacing between table cells.
     */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/* Animation */
@-webkit-keyframes translate-left {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }
@keyframes translate-left {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

@-webkit-keyframes skew-columns {
  0% {
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg); }
  75% {
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg); }
  90% {
    -webkit-transform: skewX(-0.5deg);
            transform: skewX(-0.5deg); }
  100% {
    -webkit-transform: skewX(0deg);
            transform: skewX(0deg); } }

@keyframes skew-columns {
  0% {
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg); }
  75% {
    -webkit-transform: skewX(0.5deg);
            transform: skewX(0.5deg); }
  90% {
    -webkit-transform: skewX(-0.5deg);
            transform: skewX(-0.5deg); }
  100% {
    -webkit-transform: skewX(0deg);
            transform: skewX(0deg); } }

/* Styles */
body,
html {
  width: 100%;
  height: 100%;
  overflow-x: hidden; }

.jaluzi {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  height: 90%;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-animation: translate-left 3s forwards;
          animation: translate-left 3s forwards; }
  .jaluzi__elem {
    width: 100%; }
    .jaluzi__elem:hover .jaluzi__column-content {
      -webkit-transform: rotateY(180deg);
              transform: rotateY(180deg); }
  .jaluzi__column-content {
    position: relative;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s; }
  .jaluzi__icon {
    width: 100%;
    height: 100%; }
    .jaluzi__icon-wrapper {
      margin: 0 auto;
      -webkit-border-radius: 100%;
              border-radius: 100%;
      width: 90px;
      height: 90px; }
  .jaluzi__lang {
    text-align: center;
    margin: 20px auto 0;
    opacity: .6;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px; }
    .jaluzi__lang a {
      opacity: .6;
      color: #000;
      font-family: 'Open Sans', sans-serif;
      font-size: 11px;
      text-decoration: none; }
  .jaluzi__made-in {
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0; }
    .jaluzi__made-in a {
      opacity: .6;
      color: #000;
      font-family: 'Open Sans', sans-serif;
      font-size: 11px;
      text-decoration: none; }
  .jaluzi_main {
    background: #fff;
    position: relative; }
    .jaluzi_main-icon {
      margin: 54px auto 0;
      background: url("../img/apple.png") no-repeat center; }
  .jaluzi_shadow {
    -webkit-box-shadow: 0 0 40px rgba(70, 79, 94, 0.36);
            box-shadow: 0 0 40px rgba(70, 79, 94, 0.36); }
  .jaluzi_skew-columns {
    -webkit-animation: skew-columns 4s forwards;
            animation: skew-columns 4s forwards; }

.column-front {
  background: -webkit-gradient(linear, left top, right top, from(#b2b6bc), color-stop(25%, #f4f4f5));
  background: -webkit-linear-gradient(left, #b2b6bc 0%, #f4f4f5 25%);
  background: linear-gradient(to right, #b2b6bc 0%, #f4f4f5 25%);
  padding: 85px 0 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  .column-front__icon {
    width: 100%;
    height: 100%; }
    .column-front__icon-wrapper {
      -webkit-transition: all 1s;
      transition: all 1s;
      margin: 0 auto;
      -webkit-border-radius: 100%;
              border-radius: 100%;
      background: #fff;
      width: 90px;
      height: 90px; }
  .column-front__description {
    margin: 40px 0 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    color: #5e6738;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: bold; }
  .column-front_about {
    background: url("../img/house.png") no-repeat center; }
  .column-front_production {
    background: url("../img/colba.png") no-repeat center; }
  .column-front_quality-control {
    background: url("../img/probirka.png") no-repeat center; }
  .column-front_delivery {
    background: url("../img/cisterna.png") no-repeat center; }
  .column-front_ecology {
    background: url("../img/ecology.png") no-repeat center; }
  .column-front_contacts {
    background: url("../img/phone.png") no-repeat center; }

.column-back {
  position: absolute;
  padding: 85px 0 0;
  background: url("../img/train.jpg") center no-repeat;
  background-size: cover;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }
  .column-back:after {
    content: "";
    background: #eaaa00;
    height: 6px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
  .column-back__icon {
    width: 100%;
    height: 100%; }
    .column-back__icon-wrapper {
      -webkit-transition: all 1s;
      transition: all 1s;
      margin: 0 auto;
      -webkit-border-radius: 100%;
              border-radius: 100%;
      border: 1px solid #86b6e4;
      position: relative;
      width: 90px;
      height: 90px; }
      .column-back__icon-wrapper:before {
        content: "";
        width: 7px;
        height: 7px;
        -webkit-border-radius: 100%;
                border-radius: 100%;
        background: #eaaa00;
        position: absolute;
        top: -3px;
        left: -webkit-calc(50% - 3px);
        left: calc(50% - 3px); }
  .column-back__description {
    margin: 40px 0 0;
    text-align: center;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: bold; }
  .column-back_about {
    background: url("../img/house.png") no-repeat center; }
  .column-back_production {
    background: url("../img/colba.png") no-repeat center; }
  .column-back_quality-control {
    background: url("../img/probirka.png") no-repeat center; }
  .column-back_delivery {
    background: url("../img/cisterna.png") no-repeat center; }
  .column-back_ecology {
    background: url("../img/ecology.png") no-repeat center; }
  .column-back_contacts {
    background: url("../img/phone.png") no-repeat center; }
